Subject: Re: Blx Feedback- AE cases
From: Subir Chakma <[email-masked]>
To: Amandeep Jagra <[email-masked]>
Date: Wed, 13 Aug 2014 07:58:39 +0530 (IST)

You could have noted in the line- Cx not yet decided what he wants to do with the RTO shipment. Pls update to account and mark it PG. 

This would have answered Hub query. 

Regards 
Subir 

----- Original Message ----- 
From: "Amandeep Jagra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, August 12, 2014 2:10:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx Feedback- AE cases 

LTK1221601640701X  - I have asked Cx what he wants to do with the PG item(return/forward/dipose). This can be done only when shipment is updated in Cx Suite. I am not able to understand what else needs to be specified here. Pls put a note in AE. 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, August 12, 2014 1:56:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Feedback- AE cases 

Dear All, 

I went thru some of AE cases. Came across following tickets which were not handled properly. Pls see my notes, and confirm you understood. 

LTK1221601644703X - Ibrahim: In your note to Hub, always mention - Wrongly updated/Updated to wrong suite . This is for shipment that are updated to wrong accounts. It give a clear reason for everyone looking at the ticket as why you sent transfer request. 

LTK1221601640701X - Amandeep: Requested RTO shipment to be updated to Cx account. Hub wanted to know what he wants to do with shipment, but agent only confirm to update it to account, no reason what he wants to do next. Be specific in your notes. 

LTK1221601629969X - Iftekhar: Your instruction note ws " The Cx claims the shipment contains more shipment. Please check and update correctly ." The line does not help in anyway. What the Hub need to check? How many items the Cx was expecting? Which specific item is missing? There is absolutely no useful information in your note. A note should always be complete, with all required information and instruction what needs to be done. Your note is nothing of this. 

Regards 
Subir 

-- 

Regards, 
Amandeep 
Borderlinx Team